
<?php 

#SALVAR COR

if(isset($_POST['salvar_cor'])){
	$hexadecimal		=	$_POST['hexadecimal'];
	$nome				=	$_POST['nome'];
	$status				=	$_POST['status'];

	if($insert	=	mysql_query("INSERT INTO tb_cor (hexadecimal, nome, status) VALUES ('$hexadecimal', '$nome', $status)")){


		echo "<p class='return-form'>Cor inserida.</p>";

	} else {
		echo "<p class='return-form error'> Erro ao cadastrar. Informe o erro ao programador: <br />".mysql_error()."</p>";
	}
}

#EDITAR COR 

		if(isset($_POST['editar_cor'])){

			$cod				=	$_POST['cod'];
			$hexadecimal		=	$_POST['hexadecimal'];
			$nome				=	$_POST['nome'];
			$status				=	$_POST['status'];


			if(mysql_query($update	=	"UPDATE tb_cor SET hexadecimal = '$hexadecimal', nome = '$nome', status = $status WHERE cod = '$cod'")){
				
				echo "<p class='return-form'>Cor salva.</p>";
				
				} else { echo "<p class='return-form error'> Erro ao editar. Informe o erro ao programador: <br />".mysql_error()."</p>"; }
		}

#DELETAR COR

if(isset($_GET['del_cor'])) {

$delcod				=	$_GET['del_cor'];
 $delete 			= "DELETE FROM tb_cor WHERE cod = $delcod";
 $querydel			=  mysql_query($delete) or die(mysql_error());

echo "<p class='return-form'>Cor exckuída.</p>";
}

	?>